<%= render partial: 'layouts/message/login_message' %>

<div class="login-main-div ui one column stackable grid" >
  <div class="column" style="width: 35vw">
    <%= render partial: 'common/sessions/partials/header' %>
    <%= render partial: 'common/sessions/partials/form' %>
  </div>
</div>

<style>
  .login-main-div {
    /*text-align: left !important;*/
    display: flex;
    justify-content: center;
    height: 100vh !important;
    align-items: center !important;
    flex-direction: column;
  }
</style>
